html { background: url(../images/footer_home_bg2.gif) 0 bottom repeat-x #f0f0f0;}
#main .center {
	padding-right: 15px;
}
#main .center {
	min-height: 570px;
	_height: 570px;
	overflow: hidden;
}
.leftCol {
	width: 590px;
	float: left;
}
.leftCol .blocks {
	padding: 6px 0 0 10px;
	width: 580px;
	overflow: hidden;
}
.leftCol .blocks li{
	float: left;
	padding: 0 18px 18px 0;
}
.leftCol .blocks a,
.leftCol .blocks a:hover{
	display: block;
	width: 268px;
	height: 189px;
	font: bold 15px Arial, Helvetica, sans-serif;
	font-style: italic;
	color:#FFF;
	text-decoration: none;
}
.leftCol .blocks .b1 {
	background:url(../images/bl1.jpg) 0 0 no-repeat;
}
.leftCol .blocks .b2,
.leftCol .blocks .b2:hover{
	background:url(../images/bl2.jpg) 0 0 no-repeat;
}
.leftCol .blocks .b3,
.leftCol .blocks .b3:hover{
	background:url(../images/bl3.jpg) 0 0 no-repeat;
	font-size: 15px;
}
.leftCol .blocks .b4 {
	background:url(../images/bl4.jpg) 0 0 no-repeat;
}
.leftCol .blocks .b5,
.leftCol .blocks .b5:hover{
	height: 101px;
}
.leftCol .blocks .b6,
.leftCol .blocks .b6:hover{
	height: 101px;
}
.leftCol .blocks strong {
	display: block;
	padding: 15px 0 0 19px;
	width: 160px;
}
.leftCol .blocks .b3 strong {
	width: 160px;
	padding-top: 11px;
}
.leftCol .blocks .b2 strong {
	display: block;
	padding: 15px 0 0 14px;
	width: 170px;
}



/*new blocks*/

.leftCol .blocks .b7,
.leftCol .blocks .b7:hover{
    display: block;
	width: 170px;
	height: 101px;
}
.leftCol .blocks .b8,
.leftCol .blocks .b8:hover{
    display: block;
	width: 170px;
	height: 101px;
}
.leftCol .blocks .b9,
.leftCol .blocks .b9:hover{
    display: block;
	width: 170px;
	height: 101px;
}


/*end new blocks*/



.leftCol .p {
	padding: 2px;
    display: inline-block;
}

.gltb {
	position	: relative;
	width		: 100%; /* for IE 6 */
}

.gltb. h2 {
	position	: absolute;
	top		: 150px;
	left		: 0;
	width		: 100%;
}

.gltb. h2 span {
	color			: white;
	font			: bold 24px/45px Helvetica, Sans-Serif;
	letter-spacing		: -1px;
	padding			: 10px;
}

/*home gallery*/
.home-gallery-wrap {
	margin-top: 7px;
	background: url(../images/gallery_bg2.gif) 0 10px no-repeat;
	min-height: 137px;
	_height: 137px;
	padding-bottom: 0px;
}
.home-gallery-wrap h3 {
	background-color: #FFF;
	padding: 0 5px 7px 5px;
	float: left;
	margin-left: 24px;
	display: inline;
	
}
div.home-gallery {
	clear: both;
	width: 568px;
	overflow: hidden;
	position: relative;
	z-index: 5;
}
.home-gallery .gal-cont {
	float: left;
	width: 524px;
	overflow: hidden;
	position: relative;
	z-index: 5;
        height: 97px;
}
#home-gallery {
	width: 2000px;
	overflow: hidden;
}
#home-gallery li {
	float: left;
	margin-right: 8px;
	position: relative;
	width: 97px;
	height: 97px;
	display: inline;
	z-index: 1;
}
#home-gallery li span {
	position: absolute; 
	top: 0;
	left: 0;
	z-index: 10;
	background: url(../images/gal_maska.gif) 0 0 no-repeat;
	width: 97px;
	height: 97px;
}
.home-gallery #next,
.home-gallery #prev
{ 
	display: block;
	width: 12px;
	float: left;
	margin: 35px 6px 0 6px;
	display: inline;
}
.home-gallery #next {
	margin: 35px 0 0 0;
}


.rightCol {
	float: left;
	width: 370px;
}
.rightCol h1 {
	padding-bottom: 15px;
}
.rightCol p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-right: 10px;
}
.rightCol h3 {
	margin-bottom: 13px;
}
.rightCol .cont-l-pic { padding-top: 5px;}
.rightCol .signature {
	clear: both;
	font: normal 11px/18px Tahoma;
	padding-right: 0px;
	margin-bottom: 25px;
}
.round-bl-bot h3 {
	float: left;
	position: relative;
	margin: -10px 0 0 17px;
	background-color: #FFF;
	padding: 0 5px;	
}
.round-bl-bot h3 span {border-bottom: dashed 1px #9e9e9e; display: block;}
.round-bl-bot {
	width: 355px;
	background: url(../images/r-block-bot.gif) 0 bottom no-repeat;
	padding-bottom: 15px;
	margin-bottom: 20px;
}
.round-bl-top {
	background: url(../images/r-block-top.gif) 0 0px no-repeat;
	padding-top: 24px;
}
.round-bl-bot .cont {
	clear: both;
	border-left: solid 1px #d7d7d7;
	border-right: solid 1px #d7d7d7;
	padding: 0 25px;
}
.round-bl-bot .cont p {
	font: normal 11px Tahoma, Geneva, sans-serif;
	padding-bottom: 20px;
}
.round-bl-bot .cont .fix {
	padding-bottom: 10px;
}
.rightCol .contacts .cont-item {
	float: left;
	width: 180px;
	padding-bottom: 3px;
}

/*footer*/
#footer .left-part {
width:340px;
}
#footer .right-part {
	width: 625px;
}

.history-block {
	width:355px;
	height:185px;
	position:relative;
	margin-bottom:20px;
	z-index:100;
	}
.history-block h3 {
	float: left;
	position: relative;
	background-color: #FFF;
	padding: 0 5px;	
	cursor:pointer;
	position:absolute;
	left:17px;
	top:-14px;
	z-index:20;
	}
.history-block h3 span {border-bottom: dashed 1px #9e9e9e; display: block;cursor:pointer;}
.hb-body {
	width:355px;
	position:absolute;
	right:0;
	top:0;
	}
.hb-top, .hb-bottom {
	height:17px;
	background:url('/images/history-corner-tl.png') 0 0 no-repeat;
	position:relative;
	}
.hb-bottom {
	background-image:url('/images/history-corner-bl.png');
	}
.hb-top div {
	height:16px;
	border-top:1px solid #d7d7d7;
	margin:0 17px;
	background:#fff;
	}
.hb-bottom div {
	height:16px;
	border-bottom:1px solid #d7d7d7;
	margin:0 17px;
	background:#fff;
	}
.hb-top span, .hb-bottom span {
	width:17px;
	height:17px;
	overflow:hidden;
	position:absolute;
	right:0;
	top:0;
	background:url('/images/history-corner-tr.png') 0 0 no-repeat;
	}
.hb-bottom span {
	background-image:url('/images/history-corner-br.png');
	}
.hb-cont {
	height:145px;
	overflow:hidden;
	border-left: solid 1px #d7d7d7;
	border-right: solid 1px #d7d7d7;
	padding: 0 20px;
	background:#fff;
	}
.hb-cont p {
	font: normal 11px Tahoma, Geneva, sans-serif;
	padding-bottom: 13px;
}



article {
  display: block;
  float: left;
  height: 100px;
}
.sticky {
  position: fixed;
  top: 50px;  /* если ноль заменить на число (и в скрипте тоже), то блок будет прилипать до того, как верхний край окна браузера дойдёт до верхнего края элемента. Может быть отрицательным числом. Применим, например, при фиксированном сверху меню */
  z-index: 101;
}